<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTEf8b923054fd743b58ef4d7982619ba74">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-12T13:43:00</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F90648T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>90648</Folio>
            <FchEmis>2018-12-12</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CREDITO A 60 DIAS</TermPagoGlosa>
            <FchVenc>2019-02-10</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76580841-3</RUTRecep>
            <RznSocRecep>MEGAFACTORY IMPORTACIONES LIMITADA</RznSocRecep>
            <GiroRecep>VENTA AL POR MAYOR DE MAQUINARIA</GiroRecep>
            <Contacto>229416707</Contacto>
            <CorreoRecep>AGONZALEZ@AUTOMATEC.CL</CorreoRecep>
            <DirRecep>GALVARINO 8601 BOD. 5</DirRecep>
            <CmnaRecep>QUILICURA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>GALVARINO 8601, BOD. 5</DirDest>
            <CmnaDest>QUILICURA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>3007805</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>571483</IVA>
            <MntTotal>3579288</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0089</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0089 - Gabinete para sirena de 15W</NmbItem>
          <DscItem>AL0089 - Gabinete para sirena de 15W</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>3399.000000</PrcItem>
          <MontoItem>13596</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0194</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0194 - Electrificador IMPACTO Genno</NmbItem>
          <DscItem>AL0194 - Electrificador IMPACTO Genno</DscItem>
          <QtyItem>10.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>15377.000000</PrcItem>
          <MontoItem>153770</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CA0047</VlrCodigo>
          </CdgItem>
          <NmbItem>CA0047 - Batería 12V/7A.</NmbItem>
          <DscItem>CA0047 - Batería 12V/7A.</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>6069.000000</PrcItem>
          <MontoItem>24276</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0064</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0064 - QH Fuente 12V 1A</NmbItem>
          <DscItem>CC0064 - QH Fuente 12V 1A</DscItem>
          <QtyItem>100.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>988.000000</PrcItem>
          <MontoItem>98800</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0065</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0065 - QH Fuente 12V 5A</NmbItem>
          <DscItem>CC0065 - QH Fuente 12V 5A</DscItem>
          <QtyItem>50.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>3129.000000</PrcItem>
          <MontoItem>156450</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0067</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0067 - Extensión 20m Video Alim. LC</NmbItem>
          <DscItem>CC0067 - Extensión 20m Video Alim. LC</DscItem>
          <QtyItem>35.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1998.000000</PrcItem>
          <MontoItem>69930</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0068</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0068 - Splitter de 4 plug.</NmbItem>
          <DscItem>CC0068 - Splitter de 4 plug.</DscItem>
          <QtyItem>30.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>387.000000</PrcItem>
          <MontoItem>11610</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0303</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0303 - Microfono Ambiental</NmbItem>
          <DscItem>CC0303 - Microfono Ambiental</DscItem>
          <QtyItem>30.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1043.000000</PrcItem>
          <MontoItem>31290</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0344</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</NmbItem>
          <DscItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</DscItem>
          <QtyItem>10.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5323.000000</PrcItem>
          <MontoItem>53230</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0497</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0497 - Mini NVR 8CH FHD, 1 HDD 2,5,</NmbItem>
          <DscItem>CC0497 - Mini NVR 8CH FHD, 1 HDD 2,5,</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>26858.000000</PrcItem>
          <MontoItem>53716</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0529</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0529 - Disco Duro Sata 2TB 3,5 Seagate Video</NmbItem>
          <DscItem>CC0529 - Disco Duro Sata 2TB 3,5 Seagate Video</DscItem>
          <QtyItem>10.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>44805.000000</PrcItem>
          <MontoItem>448050</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0590</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0590 - Set Balun HDCVI 1Ch Push Pin Pequeño Folksafe</NmbItem>
          <DscItem>CC0590 - Set Balun HDCVI 1Ch Push Pin Pequeño Folksafe</DscItem>
          <QtyItem>20.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1414.000000</PrcItem>
          <MontoItem>28280</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0659</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0659 - Switch industrial Poe/Poe+8 puertos  /  PFS3110-8P-96</NmbItem>
          <DscItem>CC0659 - Switch industrial Poe/Poe+8 puertos  /  PFS3110-8P-96</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>31313.000000</PrcItem>
          <MontoItem>62626</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0662</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0662 - Cable UTP Cat 5E CCA 24AWG 305 m. BDN</NmbItem>
          <DscItem>CC0662 - Cable UTP Cat 5E CCA 24AWG 305 m. BDN</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12574.000000</PrcItem>
          <MontoItem>62870</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0689</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0689 - camara HDCVI 1mp, 2,8mm, IR 20m, IP67, plastica HFW1000R-0280B-S3</NmbItem>
          <DscItem>CC0689 - camara HDCVI 1mp, 2,8mm, IR 20m, IP67, plastica HFW1000R-0280B-S3</DscItem>
          <QtyItem>40.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5228.000000</PrcItem>
          <MontoItem>209120</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0743</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0743 - NVR4216-4KS2</NmbItem>
          <DscItem>CC0743 - NVR4216-4KS2</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>59143.000000</PrcItem>
          <MontoItem>118286</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0758</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0758 - UPS 650 VA L.A. Power</NmbItem>
          <DscItem>CC0758 - UPS 650 VA L.A. Power</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>28595.000000</PrcItem>
          <MontoItem>114380</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0765</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0765 - UPS 2KVA con Display interactivo</NmbItem>
          <DscItem>CC0765 - UPS 2KVA con Display interactivo</DscItem>
          <QtyItem>3.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>74481.000000</PrcItem>
          <MontoItem>223443</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0799</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0799 - Disco Duro 6TB 3,5" WD Purple Surveillance</NmbItem>
          <DscItem>CC0799 - Disco Duro 6TB 3,5" WD Purple Surveillance</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>117787.000000</PrcItem>
          <MontoItem>235574</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0824</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0824 - FS-S1016EP-2C 265W Switch Poe 16Ch</NmbItem>
          <DscItem>CC0824 - FS-S1016EP-2C 265W Switch Poe 16Ch</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>87584.000000</PrcItem>
          <MontoItem>350336</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>21</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0826</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0826 - FS-HD2101E 60m Extensor Activo HDMI 60m 1Ch</NmbItem>
          <DscItem>CC0826 - FS-HD2101E 60m Extensor Activo HDMI 60m 1Ch</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>19619.000000</PrcItem>
          <MontoItem>78476</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>22</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0829</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0829 - XVR5104HS-S2</NmbItem>
          <DscItem>CC0829 - XVR5104HS-S2</DscItem>
          <QtyItem>5.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>20876.000000</PrcItem>
          <MontoItem>104380</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>23</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0836</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0836 - XVR4232AN-X</NmbItem>
          <DscItem>CC0836 - XVR4232AN-X</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>76329.000000</PrcItem>
          <MontoItem>305316</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>90648</F>
            <FE>2018-12-12</FE>
            <RR>76580841-3</RR>
            <RSR>MEGAFACTORY IMPORTACIONES LIMITADA</RSR>
            <MNT>3579288</MNT>
            <IT1>AL0089 - Gabinete para sirena de 15W</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>67192</D>
                  <H>98476</H>
                </RNG>
                <FA>2018-04-13</FA>
                <RSAPK>
                  <M>2TIHXw2Qcv1v1AQziPyGQs+8/znYCOL2+2FRm4y9cW9s+aAe+GsMoDLFOpmj5sBo5Ps+NNM/0n9hC0ZOaPBhqw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">J60PwPnmxU7oEAET7pfcwWI8D3XKlb/qsy5BJcqmhZ4CmlJ8+nHChRY5Pb76uuJCkCTgT4wV6lobc6gNSu0q7g==</FRMA>
            </CAF>
            <TSTED>2018-12-12T13:43:00</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">zwX23xGu4juegRKEbFNBQmOe1i14Y1XQEClvGTNkGc6fL2qPxEzCQFdS1j7QzqdkiqxOSmHE/sKIt65b7wDN0A==</FRMT>
        </TED>
        <TmstFirma>2018-12-12T13:43:03</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F90648T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>E3X4/xycD0ArAjbyOfUWP6VDbJk=</DigestValue></Reference></SignedInfo><SignatureValue>
RAxVTuL2VBHcw0AVENNWxF7d3pUsNOcFDK4kRdvux+PY11a2KTq8XQHVPov9mWzS
a/RpoMlThkk1qmNke4rRRKO441YtHSDCkomK4eC087tHlHMI1Lv0STlY3qMwSvoN
0x7XLlePTAHr+2x7n+08PClKAAtn+TW/ul6ADr8Bv8awowAMgJuLtCUKoTgSlBk5
kX9/wJ8bHMtINj75T/TttDFtqg5o1qzdAX3V9hwqYWO7D82RqLTLILZ4hVDZd0uv
X1B7cSdQtqEzxVs7l7UbYF6pEAxbeBla1t7FLquNfAIz/9mIXoa2I4y3oiKUvg+V
doxL4f+QI5JhS/zTLaTgQw==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F90648T33">
      <campoString name="Comentario">PENDIENTE DE PAGO BASADO EN PEDIDOS DE CLIENTE 85477. BASADO EN ENTREGAS 100067880.</campoString>
      <campoString name="Vendedor">Eugenia Beatriz Alfaro Gutierrez</campoString>
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">GALVARINO 8601, BOD. 5</campoString>
      <campoString name="comunadespacho">QUILICURA</campoString>
      <campoString name="DOCENTRY">82403</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Retiro en Bodega Marathon    Lugar de Despacho: Retiro en Bodega Marathon    Ciudad: SANTIAGO</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">3007805</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100067880</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>